map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2d054a4f-f266-48af-9597-326d1ccbcdc3
  playerICName: Elmer Flamecoat
  playerOOCName: Acly
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Vega Isemann
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: f3c5237b-4343-487a-91ec-c063d67bde21
  playerICName: Halcyon Stahl
  playerOOCName: BlackWizard
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e33a7c02-e0e2-4748-9acc-8809d223f51e
  playerICName: Diploglena Blondi
  playerOOCName: BobDerStein
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: d59f1f79-d079-40f8-8a74-cf0cc027ccf7
  playerICName: Arthur Duncan
  playerOOCName: Bodice
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3f3652b4-36c0-4ae4-8b36-86fc3b5d7548
  playerICName: Ronnette Barnes
  playerOOCName: BrotherGrimoire
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Koho Firefly
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 32b69e9f-6bd6-4044-9e54-16a40f588ecf
  playerICName: Dain Smalls
  playerOOCName: draftee
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Connor Cox
  playerOOCName: EgoandId
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: aedbb1ab-bab9-4560-8c28-e689c328bd82
  playerICName: Roman Humberal
  playerOOCName: erbinha
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: Gilbert Goon
  playerOOCName: Ermucat
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a70b95d2-a443-4d0b-8cae-4f2129abdbf5
  playerICName: Rex Mothman
  playerOOCName: Eternal86
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 822f3f9d-04b3-4fe3-b781-678f2a3079fb
  playerICName: Kirby Marks
  playerOOCName: Ezibear
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Nina Prectl
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 798af427-0f91-47a8-bd63-67b3cec208c3
  playerICName: Maddison Kemble
  playerOOCName: Gordon21
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: d5a87b88-482c-4ea3-ba77-5bc5fba5d8a5
  playerICName: Gregory Sinkler
  playerOOCName: Grigstankin
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a72e93ce-46b9-43a0-bbce-010e45372fcf
  playerICName: Doc Mothron
  playerOOCName: Hogopillis
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: dd37f96f-205c-406d-a370-8719823b95d6
  playerICName: The Glory of Morning
  playerOOCName: Ilmfun
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 70e7cc58-b9bb-479e-a6f4-50ab076ad63b
  playerICName: Neeti-Shakiis
  playerOOCName: ItalyHWS
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: ed5f2fab-d3fa-42f2-b3b5-f15e9bd721e2
  playerICName: Hunter Draudy
  playerOOCName: JetSetBoomBox
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 6af861a3-15c3-4934-9dd4-ba1be0cd5b74
  playerICName: Daniel Lester
  playerOOCName: Jshilingthe15th
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ad64536d-2940-488e-a4cb-910d3210c43b
  playerICName: Alexander Glint
  playerOOCName: Killing_Sin
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 60c3bd83-c8bf-41b1-b804-10f71c4e3d0b
  playerICName: Russell Smith
  playerOOCName: KingOfGamers
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 7526d9dc-6309-4e66-9b48-fb8d430f53bb
  playerICName: Marco Power
  playerOOCName: kjackhammer
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Nicole Harrow
  playerOOCName: Kogan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: Smokes-The-Weed
  playerOOCName: madjojosg2
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: Solid Koga
  playerOOCName: madjojosg2
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e3612ba8-6e45-409f-aa76-450d2bf87ffb
  playerICName: Jason Tiggles
  playerOOCName: MrTiggles
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Joe Tanner
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Munching Mayor (246)
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8710a699-e4dd-4cae-9050-61435eb6053c
  playerICName: Fay Murray
  playerOOCName: ScorchFollower
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Maximilian Donauer
  playerOOCName: SirionAUT
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 176cf5c6-30b8-4afe-afaf-ad194acaa157
  playerICName: Madorx Bunlseton
  playerOOCName: Squeex12
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4c88a07b-7aad-4af4-b68c-999bbe9218c6
  playerICName: Matthew Weaver
  playerOOCName: SumOne
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa3158b0-b371-4372-a7c2-aa68ac3967de
  playerICName: Daniel Smithson
  playerOOCName: TurboTracker
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a1bf81a2-47a6-4d5c-90eb-41adc0868914
  playerICName: Sebastian Sebas
  playerOOCName: vasulko432
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 550f4da9-7b70-4a4f-9b3a-1850b437bffc
  playerICName: Lynn Smith
  playerOOCName: vexthespaceclown
roundEndText: >2+

  There was one ninja.


  [color=White]Solid Koga[/color] ([color=gray]madjojosg2[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 10 technologies. | [color=green]Success![/color]

  - Doorjack 38 doors on the station. | [color=green]Success![/color]

  - Call in a threat | [color=green]Success![/color]

  - Set everyone to wanted | [color=green]Success![/color]

  - Survive | [color=green]Success![/color]


server_id: wizards
server_name: vulture
roundId: 67749
endTick: 7503425
duration: 00:41:50.6641560
fileCount: 409
size: 82520422
uncompressedSize: 450144622
endTime: 2.21:28:33.8832192
...
